Wind River Support Network

HomeDefectsLIN5-13995
Fixed

LIN5-13995 : Security Advisory - glibc - CVE-2013-4332

Created: Oct 16, 2013    Updated: Dec 19, 2017
Resolved Date: Dec 17, 2013
Previous ID: LIN3-13589
Found In Version: 5.0
Fix Version: 5.0.1.11
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Multiple integer overflows in malloc/malloc.c in the GNU C Library (aka glibc or libc6) 2.18 and earlier allow context-dependent attackers to cause a denial of service (heap corruption) via a large value to the (1) pvalloc, (2) valloc, (3) posix_memalign, (4) memalign, or (5) aligned_alloc functions.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-4332

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online